<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.odty" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Factura</ListItemHead>
      <ListItem ID="invoice">
         <Paragraph>La orden de venta está vinculada con un documento de tipo factura.</Paragraph>
      </ListItem>
      <ListItemHead>Orden</ListItemHead>
      <ListItem ID="order">
         <Paragraph>La orden de venta está vinculada con un documento de tipo orden.</Paragraph>
      </ListItem>
      <ListItemHead>Expedición</ListItemHead>
      <ListItem ID="shipment">
         <Paragraph>La orden de venta está vinculada con un documento de tipo expedición.</Paragraph>
      </ListItem>
      <ListItemHead>Programación</ListItemHead>
      <ListItem ID="schedule">
         <Paragraph>La orden de venta está vinculada con un documento de tipo programación.</Paragraph>
      </ListItem>
      <ListItemHead>Programar expedición</ListItemHead>
      <ListItem ID="sch.shipment">
         <Paragraph>La orden de venta está vinculada con un documento de tipo programación de expedición.</Paragraph>
      </ListItem>
   </List>
</OptionList>